
body {
	margin: 0px;
	padding: 0px;
	background-color: rgb(200, 220, 248);
	color: #000000;
}

.pagetitle {
	border:0px none #000000;
	width: 600px;
	padding: 8px; background-color: rgb(80, 80, 128);
	font-size:150%; font-weight:bold; color: rgb(238,238,244);
}

.kakomi {
	margin: 2em 15%; border: 1px solid #f0f0ff;
	padding: 1em 10%;
	text-align: left; font-size: 90%;
}

.entry {
	font-size: 90%;
	color: #888888;
}

.title {
	font-size: 140%;
	color: #666666;
}

.honbun {
	font-family: monospace;
	font-size: 100%;
	line-height: 1.7em;
	color: #000000;
}

.fuki {
	font-size: 90%;
	color: #888888;
}

.touhyo {
	text-align: right;
	font-size: 80%;
	color: #888888;
}
